.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8d5658f9-e1b1-79e5-3252-08cf8752100f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-880ddfa7-c71d-3bae-56f2-03d64634f2cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16f5a13f-235b-f230-02bd-49fe959d279d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
